/* banner */
.widget-banner{
    position: relative;
    overflow: hidden;
    padding: clamp(50px, 10vw, 60px) 60px;
    font-size: clamp(16px, 1.6vw, 20px);
    background-color: #0c7c98;
    border-radius: 4px;
    max-width: 1500px;
    margin: 0 auto;
}
.widget-banner .widget-item{
    display: flex;
    gap: 2em;
}
.widget-banner .widget-item-text{}
.widget-banner .widget-item-title{
    font-size: 1.6em;
    line-height: 1.4;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 3px;
}
.widget-banner .widget-item-title span{
    font-size: 1.8em;
}
.widget-banner .widget-item-title img{
    display: block;
    object-fit: contain;
    max-width: 10.3em;
    width: 100%;
    margin: .4em 0;
}
.widget-banner .widget-item-buttons{
    display: flex;
    flex-wrap: wrap;
    gap: .6em;
    margin-top: 2.4em;
}
.widget-banner .widget-item-button{
    font-size: .9em;
    line-height: 1;
    font-weight: 500;
    color: #0c7c98;
    outline: none;
    padding: .8em 1.6em;
    background-color: #ffffff;
    user-select: none;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;

    transition: background-color .2s ease-out, color .2s ease-out;
}
.widget-banner .widget-item-button:hover,
.widget-banner .widget-item-button:focus{
    background-color: #ea162d;
    color: #ffffff;
}
.widget-banner .widget-item-picture{
    display: flex;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 100%;
    max-width: 50%;
}
.widget-banner .widget-item-picture.mobile{
    display: none;
}
.widget-banner .widget-item-picture img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
@media (max-width: 1500px) {
    .widget-banner{
        border-radius: 0;
    }
}
@media (max-width: 1000px) {
    .widget-banner{
        font-size: clamp(16px, 2.6vw, 20px);
        padding: clamp(50px, 10vw, 60px) 0;
    }
    .widget-banner .widget-item-picture img{
        object-fit: contain;
        object-position: 0 18%;
    }
}
@media (max-width: 600px) {
    .widget-banner .widget-item-button{
        font-size: 1em;
        flex: 1;
        white-space: nowrap;
    }
    .widget-banner .widget-item-picture.mobile{
        display: flex;
        position: relative;
        top: 0;
        transform: none;
        max-width: none;
        /*width: calc(100% + 20px);*/
        height: auto;
        /*margin-top: 1.4em;*/
    }
    .widget-banner .widget-item-picture{
        display: none;
    }
    .widget-banner .widget-item-title{
        font-size: 1.6em;
        letter-spacing: 0;
        text-align: center;
    }
    .widget-banner .widget-item-title img{
        margin: .4em auto;
    }
    .widget-banner .widget-item-picture img{
        aspect-ratio: 10 / 9;
    }
    .widget-banner .widget-item-buttons{
        margin-top: 2em;
    }
}